
/**Оформление виджетов в футере*/
.widget {
    margin: 0 0 0 0 !important
    }
    
    /*Страница ленточных конвейеров*/
    .conveyors_type_block {
    display: flex;
    width: 85%;
    margin: auto;
    justify-content: center;
    flex-wrap: wrap;
    }
    .conveyors_type {
    display: block;
    border: 1px solid #00000012;
    background: #80808014;
    margin: 10px;
    padding: 10px;
    }
    .conveyors_img {
    display: block;
    width: 300px;
    height: 250px;
}
.conveyors_desc {
    text-align: center;
    font-weight: 500;
}

/*Страница контактов*/
.contact-time{
		display: flex;
    flex-direction: column;
    width: 40%;
    margin-left: 4%;
}

.contact-time-list {
	margin: auto;
}

	.contact-map {
    display: flex;
    width: 60%;
	}

	.main-contact  {
            width: 100%;
                    }
                    
            .header-pic {
                background-image: url(https://new.tulmash.ru/wp-content/uploads/2021/04/Contact_6.jpg);          
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    background-color: rgba(86,86,86,0.65);
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    min-height: 250px;
							width: 100%;

            }
        
            .dep-contact {
                width: 85%;
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                margin: 0 auto;
            }

	.contact-block {
width: 100%; background-color: rgba(0,0,0,0.19); display: flex; 
	}
	
      h2.pic-contact {
            color: #fff !important;
            font-weight: 700;
            font-size: 64px;
            text-align:center !important;
            line-height: 235px !important;
            }
	.contact-time {
		margin: auto;
	}
	
	contackt-time-list li {
		font-size: 1.2em;
	}
.contackt-time-list>li {
		font-size: 1.2em;
        font-weight: bold;
	}
	
	.cont-block-width {
		width: 47% ;
	}
/*Заголовок на картинке*/
h2.pic-contact {
    color: #fff;
    font-weight: 700;
    font-size: 50px !important;
    text-align: center;
    line-height: 235px;
}
.main-contact {
    display: flex;
    flex-direction: column;
    font-weight: bold;
}
.main-contact>.phone-block {
    justify-content: center;
    width: 100%;
}
.contact-info {
    display: inline-flex;
    width:50%;
    margin: auto;
}

/*Оформление слайдера*/
.slider-test15 {
    border-bottom: 1.5px solid #c0ccd2f2;
}

/*Кнопка в шапке*/
.ast-custom-button{
  font-size: 1.2em ;
    text-align: center ;
    white-space: nowrap ;
    padding: 10px 20px ;
    color: #fc5a0a ;
    background: #fff ;
    border: 2px solid #fc5a0a ;
    font-weight: 600 ;
    transition: all .2s linear ;
}
.ast-custom-button:hover {
  background: #fc5a0a ;
  text-shadow: 0 2px 5px rgb(0 0 0 / 50%) ;
  color: #fff !important;
  transition: all liner 1s ;
}
/*Оформление слайдера*/
.caption-wrap {
  background: none !important;
line-height: 1em;
width: 50% !important;
height: 100%;
display: flex !important;
justify-content: center;
align-items: center;
line-height: 0 !important;
opacity: 1 !important;
}

/*.caption-wrap >.caption {*/
/*width: 75%;*/
/*}*/

.caption-wrap > .caption > h1 {
color: #fff;
  font-size: 2.8em !important;
  width: 100%;
  text-shadow: 1px 2px 4px #8a7d77;
  /*margin-bottom: 3%;*/
  font-weight: 700;
  background: #fc5a0a;
}

.caption-wrap > .caption > h4 {
font-size: 1.8em;
margin-bottom: 7%;
font-weight: 600;
}
/*Правое меню в хедере*/

.menu-link {
    font-size: 16px;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 15px;
    padding-bottom: 13px;
}
.menu-link:hover {
  background: white ;
  font-size: 16px;
  padding-right: 13px;
    padding-left: 13px;
    padding-top: 15px;
    padding-bottom: 13px;
  
}
/* Убирает прокрутку по горизонтале, для мобильной версии */
html, body {
 overflow-x: hidden;
}

div#content {
    background: url(https://new.tulmash.ru/wp-content/uploads/2021/04/background_1_Montazhnaya-oblast-1.jpg);
    background-attachment: fixed;
    background-size: cover;
}
/*Доп шрифты*/
@font-face{
    font-family: 'wf_SegoeUILight';
    src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot');
    src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot?#iefix') format('embedded-opentype'),
           url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.woff') format('woff'),
           url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.ttf') format('truetype'),
           url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ast-header-break-point #ast-desktop-header {
    display: none !important;
}

a {
    color: #3a3a3a;
    text-decoration: underline !important;
    text-decoration-color: #fc5a0a !important;
}

/*New_Тема*/
/*Общий контейнер*/
.main-ccc {
    display: flex;
    width: 85%;
    margin: auto;
    flex-wrap: wrap;
    margin-bottom:2%;
}
/*Разводящая товаров*/
.su-row .su-column:first-child{
    width:98%;
}
/*Хедер*/

.ast-builder-grid-row-container {
    display: inline-flex !important;
    width: 100%;
  }
div#ast-desktop-header {
    display: inline-flex;
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    background: white;
}
#ast-mobile-header {
    display: block !important;
}
/*высота прилипающего меню*/
.ast-below-sticky-header-active .ast-below-header-wrap .ast-below-header {
    background: #fc5a0a;
    max-height: 50px;
    
}

/*Блоки в верхней строке*/
.site-header-above-section-left.site-header-section.ast-flex.site-header-section-left {
   /* background: red;*/
    width: 20%;
  }

  .site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center {
   /* background: aquamarine;*/
    width: 60%;
    justify-content: center;
    
  }

  .site-header-above-section-right.site-header-section.ast-flex.ast-grid-right-section {
   /* background: yellow;*/
    width: 20%;
  }

/*Средняя строка*/
.ast-main-header-wrap.main-header-bar-wrap {
    margin-top: -2%;
    background: none !important;
}
.ast-primary-header-bar {
    background-color: #ffffff00 !important;
    background-image: none;
}

  /*Правое меню в хедере*/
 /*#menu-header_right > li {
    padding-left: 7px;
    padding-right: 7px;
  }*/ 
   ul#menu-header_right {
    display: inline-flex;
}
#menu-header_right > li:hover {
    background: none !important;
}


/*нижняя строка*/
.ast-below-header-wrap {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
}
.site-below-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    display: inline-flex;
    /*background: green;*/
    width: 100%;
    justify-content: space-between;
}
.ast-below-header-wrap>div {
    width: 100%;
    display: flex;
    justify-content: center;
    max-height: 50px;
}
.ast-below-header-bar {
    display: flex !important;
    background-color: #fc5a0a;
    background-image: none;
    width: 100% !important;
}
.ast-builder-grid-row {
    display: inline-flex !important;
    width: 100% !important;
    justify-content: space-between !important;
}

/*Кнопка каталог товаров в хедере*/

/*Стиль вспомогательного меню в хедере*/
#mega-menu-wrap-secondary_menu #mega-menu-secondary_menu > li.mega-menu-item > a.mega-menu-link {
  line-height: 50px !important;
  height: 50px !important;
  padding: 0px 10px 0px 10px !important;
  vertical-align: baseline !important;
  width: autov !important;
  display: block !important;
  color: rgb(255, 102, 1) !important;
  text-transform: none !important;
  text-decoration: none !important;
  text-align: left !important;
  text-decoration: none !important;
  /*background: rgba(0, 0, 0, 0);*/
  background: none !important;
  border: 0 !important;
  border-radius: 0 !important;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif !important;
  font-size: 16px !important;
  font-weight: bold !important;
  outline: none !important;
}

/*Блоки в нижней строке*/
/*Кнопка каталога*/
.site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
   /* background: red;*/
    width: 20%;
}
/*Поиск*/
.site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
   /* background: yellow;*/
    width: 30%;
}
.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-search {
    width: 100%;
    margin: auto;
    display: block;
  }
  form.search-form {
    display: flex !important;
   justify-content: flex-start;
   height: auto;
    max-height: 40px;
   border-radius: 3px !important;
}

form.search-form>label {
    /* background: red; */
    width: 108%;
}
.site-header .ast-inline-search.ast-search-menu-icon .search-field {
    width: auto;
    padding-left: 1em;
    padding-right: 0;
    font-family: unset;
    font-size: 1.1em;
    margin-top: 5px;
}
input.search-field {
    margin-bottom: 6px;
}
/*Правое меню*/
.site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
    /*background: gray;*/
    width: 50%;
}
/*Мобильное меню*/
.ast-header-break-point .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle {
    display: inline-flex !important;
    justify-content: end !important;
    width: 100%;
    
}

/*Мобильный хедер*/
/*Верхняя строка*/
.ast-header-break-point .ast-above-header-bar {
    display: inline-flex !important;
    width: 100%;
  }

  
/*Саша New начало*/
/*Форма заказа на главной*/




input.wpcf7-form-control.has-spinner.wpcf7-submit.main-button {
    background: #fc5a0a !important;
    text-align: center;
    font-size: 20px;
    color: white;
    cursor: pointer;
}

/*Переключатель языков*/
.language.selection {
    display: inline-flex;
}
  
  /*Универсальная кнопка*/
 .main-button {
    background: #fc5a0a;
    width: 250px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    color: white;
		cursor: pointer;
 }
.main-button>a {
        color: white;
}

/*Страница видео*/
/*Карточки видео*/
.video {
    width: 90%;
	margin-top:15px;
	height:auto;
}
.video-heading {
    text-align: Left;
	
    width: 98%;
    height: 18%;
}
/*Подчеркивание кнопки мегаменю*/
#mega-menu-wrap-secondary_menu {
    height: 50px !important;
    position: absolute !important;
    top: 0 !important;
    border-bottom: solid 1px black !important;
}

/*Блок контактов в хедере*/
.header__info {
    display: inline-flex;
    font-size: 1.4em;
    font-weight: bold;
  }
  .ast-builder-html-element {
    display: inline-flex;
    width: 100%;
    justify-content: center;
}
  .phone-block {
    display: inline-flex;
}

  .mail-block {
    display: inline-flex;
}

.address-icons {
    fill: #fc5a0a;
    margin-left: 15px;
    margin-right: 15px;
  }
.mphone {
    margin-right: 15px;
}
.phone-number-2 {
    margin-left: 4%;
  }
  .ast-header-html-2 {
    display: flex;
    width: 100%;
  }
  .ast-header-html-2 {
    font-size: 15px;
    width: 100%;
  }
  .ast-header-html.inner-link-style- {
    width: 100%;
    justify-content: center;
    display: flex;
  }

/*Стилизация кнопки скролла вверх*/
#ast-scroll-top {
    background-color: #fc5a0a;
}
#ast-scroll-top:hover {
    background: #ff6722;
}

.ast-right-sidebar #primary {
  border-right: none;
}
.ast-right-sidebar #primary {
 /*dding-right: 60px;*/
}

/*Саша New конец*/

/*price*/

.price {
	position: absolute;
	top: 0;
	right: 0;
	display:inline-block;
	/*background: orange;*/
	background: #fc5a0a;
	border-radius: 12x;
	padding: 10px;
	border: none;
	color: white;
	font-weight: bold;
  font-size: 1.3em;
  box-shadow: 0px 0px 2px black;
 	min-width: 236px;
  text-align: center;
  padding: 3px;
  border-radius: 2px
	border-radius: 2px;
	margin: 0 2%;
	margin-top:2%;
	text-shadow: 0 0 1px black;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    color: white;
    background: orange;
    text-shadow: 0 0 1px black;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
background: #ff7300;
}

/**Карточки каталога товаров на главной**/
.catalog-container  {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
}
.catalog-header {
    height: 70px;
}

/**END карточки каталога товаров на главной**/

/*мишины стили*/

.heading_h2 {
  font-size: 2.205rem;
  line-height: 4rem;
  --bs-text-opacity: 1;
  color: rgba(var(--bs-secondary-rgb), var(--bs-text-opacity)) !important;

  color: white;
  text-transform: uppercase !important;
  margin-bottom: 1.5rem !important;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
}
.btn-orange {
  background-color: rgb(255 153 0) !important;
  border: solid 1px white;
  opacity: .7;
  margin-top: 5%;
}
.btn-orange:hover {
  border-color: white;
  opacity: .9;
  background-color: rgb(255 153 0);
}
.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.5rem;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}
.heading_h2_dark {
  font-size: 2.25rem;
  line-height: 4rem;
  --bs-text-opacity: 1;
  color: rgba(var(--bs-secondary-rgb), var(--bs-text-opacity)) !important;
  text-transform: uppercase !important;
  margin-bottom: 1.5rem !important;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
}
.heading_h3_dark{
  font-size: calc(1.3rem + 0.6vw);
  text-align: center !important;
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  line-height: 1.2;
}
.heading_p {
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 1rem;
  color: black;
}
.heading_h4 {
  font-size: calc(1.275rem + 0.3vw);
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  line-height: 1.2;
	color: black !important;
}
.timeline>li {
	list-style: none;
}

/*конец мишиных стилей*/
/*Плейлист на странице видео*/
    .video-table {
   /*background: red;*/
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.video-block {
    background: #8f939538;
       margin: 5px;
	margin-bottom: 2% !important;
    display: flex;
    flex-wrap: wrap;
    width: 32%;
    justify-content: center;
    height: auto;
	overflow: hidden;
    box-shadow: 0 0 2px 0px grey;
}
.video-heading {
    text-align: center;
    width: 98%;
    height: 18%;
}

.video-description {
    width: 96%;
    margin: auto;
}


iframe#video-content {
    width: 100%;
    min-height: 280px;
	height:auto;
    padding: 10px;
   }

iframe#calc {
    width: 100%;
    height: 600px;
}
iframe#calc_conveyors {
    width: 100%;
    height: 930px;
}
/*Начало новых стилей*/
/*Плейлист на странице видео*/
    .video-playlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 2%;
}
/*Часть плейлиста*/
.playlist-block{
		margin: 20px;
    width: 45%;
}

/*Кнопка читать далее в описание под видео*/
.read-more-state {
    display: none;
    }
     
    .read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: .25s ease;
    }
     
    .read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 999em;
    }
     
    .read-more-state ~ .read-more-trigger:before {
    content: 'Читать далее..';
    }
     
    .read-more-state:checked ~ .read-more-trigger:before {
    content: 'Скрыть';
    }
     
    .read-more-trigger {
    cursor: pointer;
    display: inline-block;
    padding-block-end: 5%;
    /*margin-top: 10px;*/
    /*padding: 0 .5em;*/
 * color: #ff6700;
    font-size: 14px;
    line-height: 0;
    font-weight: 500;
    }
		p.read-more-wrap {display: inline;
    
}
/*Конец новых стилей*/
/*Страница новостей*/
.post-content.class\= {
    padding-right: 0 !important;
}


/*Стили видео блоков на странице товаров*/
.video-header {
        height: fit-content;
	margin-bottom: 3%;
}

.video-block {
    display: flex;
	flex-wrap:wrap;
	justify-content: center;
    width: 100%;
    height: auto;
}
.video-content {
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    width: 45%;
    height: auto;
}
iframe[title="YouTube video player"] {
    width: 450px;
   min-height: 300px;
	margin: auto;
}

iframe#video{
   width: 60% ;
   min-height: 400px;
	height: auto;
	margin: auto;
		padding: 20px;
	display: flex;
}

/*Галерея на странице питателя ТК 16*/
#gallery-4 .gallery-item {
    margin-top: 15px;
    width: 25%;
}
.alt-galery {
    display: flex;
    justify-content: start;
}
/*Спойлеры опросных листов*/
/*Меняем иконки спойлера*/
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    content: '\f078' !important;
}
.su-spoiler-icon-plus .su-spoiler-icon:before {
    content: '\f077'!important;
}

/*Спойлеры для карточки товара на разводящей*/
.spoiler2>.sp-head {
    height: auto !important;
    
}
/*Калькулятор расчета производительности валковых дробилок*/
.product_photos_container>div {
   /* background: aqua;*/
   /* width: 100%;*/
}
/*Отображение заголовка новостей*/
.archive .format-aside .entry-title, .archive .format-status .entry-title, .blog .format-aside .entry-title, .blog .format-status .entry-title{
    display:flex !important;
}
/*Настройка заголовка спойлера*/
.su-spoiler-style-default>.su-spoiler-title {
    font-size: 20px;
    border-style: solid;
    border-width: 0;
    background: rgb(0 0 0 / 10%);
    background-clip: border-box;
    border-color: #fc5a0a;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fc5a0a;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    outline: none;
}
/*Выравнивание иконки спойлера*/
span.su-spoiler-icon {
    top: 20px;
    left: 15px !important;
}
/*Выравнивание контента спойлера*/
.su-spoiler-style-default>.su-spoiler-content {
    padding: 1em 1em 1em 1em;
}
/*общая рамка спойлера*/
.su-spoiler-content.su-u-clearfix.su-u-trim {
    border-style: solid;
    border-width: 1px;
    background-clip: border-box;
    border-color: #fc5a0a;
    border-top: none;
}


/*Коректировка ширины видео одновального шредера*/
.video-schreder {
    width:70%;
		margin: 0 auto;
}
/*
 перезапись стилей для блоков дробилки
	на главной странице дробилок
*/

.heading_valkovii{
    padding-left: .2em;
    padding: .5em .5em;
    border-top: 3px solid #fc5a0a;
    border-bottom: 4px solid #fc5a0a;
    background: #cecece6b;
    margin-bottom: 15px;
}
.heading{
	 padding-left: .2em;
    padding: .5em .5em;
   /* border-top: 4px solid #fe9700;*/
    /*border-bottom: 4px solid #fe9700;*/
    border-bottom: 3px solid #fc5a0a;
    border-top: 3px solid #fc5a0a;
    background: #cecece6b;
    margin-bottom: 15px;
}


   .card_header{
        padding:10px;
        height: auto !important;
        background: #cecece6b;
        border:none;
        border-bottom: 3px solid #fc5a0a !important;
        box-shadow: 0px 1px 0px grey;
        margin-bottom:10px;
        padding:0px;
        overflow:hidden;
        padding:5px;
        /*display: flex;*/
        /*flex-direction: column;*/
        /*justify-content: center;*/
        /*align-content: center;*/
    }
 /*Разводящая каталога*/  
   .ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.ggg>.row2 {
	width: 50%;
}

.ggg>.row2>.su-row.su-column {
	width: 95%;
}

.vacancy-body {
    background: none;
}
.offer-header {
    display: flex;
    width: 100%;
    height: auto;
    margin: 0;
    background: linear-gradient( 
296deg,rgb(255 255 255),rgb(208 207 207 / 28%), rgb(255 234 0), rgb(255 153 0),rgb(255 153 0));
}
.offer-header>h1 {
    width: 43%;
    text-shadow: #000000 1px 0px, #000000 1px 1px, #000000 0px 1px, #000000 -1px 1px, #000000 -1px 0px, #000000 -1px -1px, #000000 0px -1px, #000000 1px -1px, #000000 0 0 3px, #000000 0 0 3px, #000000 0 0 3px, #000000 0 0 3px;
    font-size: 55px;
    color: #ffffff;
    font-family: 'Roboto Slab';
    display: flex;
    justify-content: center;
    margin: 15px;
    margin-left: 3%;
}
.offer-vacancy {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
}
.advantages-block {
    display: flex;
    width: 60%;
    flex-wrap: wrap;
    justify-content: start;
}
.text-vacancy {
    display: block;
    /* width: 100%; */
    font-size: 29px;
    font-weight: 600;
    font-family: 'Roboto Slab';
    color: #333333;
    margin-left: 2%;
    }
    .text-vacancy>h2 {
    margin: 18px !important;
}
.advantages {
    display: block;
    width: 30%;
    height: auto;
    padding: 5px;
    text-align: center;
}
.img-vacancy {
    width: 45%;
    position: absolute;
    top: 0;
    right: 0;
}
.advantages>h3 {
    font-family: 'Roboto Slab';
    font-size: 18px;
    font-weight: bold;
}
.advantages>p{
    font-family: Merriweather;
    font-size: 14px;
}
.vacancy-block {
    display: flex;
    overflow: hidden;
    width: 100%;
    padding-top: 1%;
    flex-wrap: wrap;
    background: linear-gradient( 
343deg,rgb(255 153 0),rgb(255 234 0), rgb(255 234 0), rgb(255 153 0),rgb(255 153 0));
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%);
    padding-bottom: 2%;
}

.positive-header {
    display: block;
    width: 100%;
    text-align: center;
}
.positive-block {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
    justify-content: center;
    
}
.positive {
    display: block;
    width: 28%;
    padding: 30px;
}
.positive-header>h2 {
    font-family: 'Roboto Slab';
    font-size: 40px;
    
}
.positive>h3 {
    font-family: 'Roboto Slab';
    font-size: 25px;
}
.positive>p {
    font-family: 'Roboto Slab';
    font-size: 18px;
}.register-block {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    
}
.register-header {
    width: 100%;
    margin: auto;
    text-align: center;
    font-family: 'Roboto Slab';
    font-size: 40px;
}
.register-block {
    display: flex;
    width: 100%;
    justify-content: center;
}

/**Стиль формы**/
p.form-name {
    text-align: start;
    font-size: 1.5rem;
    color: #6c757d;
}
input.input-name {
    border: 0.125rem solid #ced4da;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-width: 1px;
    background: none;
   /* padding: 1.5rem 0;*/
   /* height: 5.5rem;*/
    line-height: 1.25;
    text-align: initial;
    font-family: inherit;
    font-weight: 400;
    font-size: 1.5rem;
    color: #6c757d;
    border-radius: 0;
}
 input.input-telephone {
    border: 0.125rem solid #ced4da;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-width: 1px;
    background: none;
   /* padding: 1.5rem 0;*/
   /* height: 5.5rem;*/
    line-height: 1.25;
    text-align: initial;
    font-family: inherit;
    font-weight: 400;
    font-size: 1.5rem;
    color: #6c757d;
    border-radius: 0;
}


.wpcf7-form-control.wpcf7-submit.send-btn{
font-size: 1.25rem;
    font-family: 'Helvetica Neue', sans-serif;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border-radius: 0.5rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    background-color: rgb(255 153 0) !important;
    border: solid 1px white;
    margin-top: 5%;
    color: #fff !important;
    text-transform: uppercase !important;
    -webkit-filter: drop-shadow(0 0 1px black);
    filter: drop-shadow(0 0 1px black);
    height: 3.25rem;
    opacity: .8;
}
.wpcf7-form-control.wpcf7-submit.send-btn:hover{
    opacity: 1;
}

/*Стиль таблицы измельчаемых материалов для Одновального шредера*/
.material-table {
    max-width: 650px;
    font-size: 16px;
    margin: auto;
}




/*Медиа запросы*/
@media screen and (min-width: 0px){
   
    /*Кнопка заказать опросный лист*/
    
    .header__info {
        display: flex;
        flex-wrap: wrap;
        font-weight: bold;
        justify-content: center;
        font-size: 0.8em;             
        width: 100%;
      }
      
    .mail-block {
        width: 100%;
        justify-content: center;
      }
      .phone-block {
        width: 100%;
        justify-content: center;
      }
      .address-icons{
          width:10px;
          height:10px;
      }
      .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
        /*background: red;*/
        width: 80%;
      }
      .site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
       /* background: gray;*/
        width: 20%;
      }
      .ggg {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
}
.ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}

.ggg>.row2 {
	width: 100%;

}
iframe#video {
    width: 100%;
    min-height: 150px;
}
/*Слайдер на главной*/
.caption-wrap > .caption > h1 {
		font-size: .8em !important;
	}
	.caption-wrap > .caption > h4 {
		font-size: .6em !important;

	}
	.caption-wrap > .caption > .ast-custom-button  {
		padding: 2px !important;
        font-size : 12px !important;
	}
	/*Страница контакторв*/
.dep-contact{
		/*background: red;*/
  		width: 90%;
    flex-direction: column;  
			
	}
	.cont-block-width{
		width:95%;
		
	}
	.predstavitelstva-list {
    width: 100%;
}
	.header-pic {
		display :none;
	}
	  .contact-block{
     flex-direction: column;
     justify-content: center;
     align-items: center;
   }
	.contact-map{
		width: 100%;
	}.contact-time{
		display: flex;
    flex-direction: column;
    width: 95%;
    margin-left: 4%;
}
.contact-info {
    display: inline-flex;
    width: 95%;
    margin: auto;
}

}

@media screen and (min-width: 260px){
    
		/*мобильный*/
		/*Калькулятор конвейеров*/
    	.tm_conveyor_calc_wrapper{
        width:100%;
    }
		/*стиль для блока расчета дробилки*/
		
	.video-content {
    margin: 10px;
    display: flex;
    flex-wrap:wrap ;
		justify-content:center;
		margin:auto;
    width: 98%;
    height: auto;
		}
	input.input-telephone {
		font-size:18px;
			}
	input.input-name{
		font-size:18px;
		
	}
	.advantages {
    display: block;
    width: 100%;
    height: auto;
    padding: 5px;
    margin: 15px;
    text-align: center;
}
	.main-btn {
		font-size:14px;
	}
	.offer-header>h1{
		font-size:22px;
	}
}	
   
@media screen and (min-width: 320px){
   		/*мобильный*/
   		/*Калькулятор конвейеров*/
    	.tm_conveyor_calc_wrapper{
        width:100%;
    }
	iframe#video
		{
    width: 98%;
    min-height: 350px;
    margin: auto;
		display: flex;
}
		iframe iframe.embed-responsive-item {
			width:100%;
			min-height:720px;
		}		
	.video-content {
    margin: 10px;
    display: flex;
    flex-wrap:wrap ;
		justify-content:center;
		margin:auto;
    width: 98%;
    height: auto;
		/*background: yellow;*/
}
	.video-playlist{
			display: none;
		}
	
	
		.sp-body iframe {
			min-height:720px;
		}
	.video-block {
    /*background: green;*/
    /* background: #dcdcdc42; */
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 98%;
    justify-content: center;
    height: auto;
}
	input.input-telephone {
		font-size:18px;
			}
	input.input-name{
		font-size:18px;
	}
	
	.text-vacancy {
     font-size: 22px;
	}
	.offer-vacancy {
    display: flex;
    justify-content: center;
		
}
	.advantages {
    display: block;
    width: 100%;
    height: auto;
    padding: 5px;
    margin: 15px;
    text-align: center;
}
	.main-btn {
		font-size:16px;
	}
	.offer-header>h1{
		font-size:22px;
	}
/*Футер*/
/*Меню каталога в футере*/
ul#menu-nizhnee-menju>li>a:hover {
    background: none !important;
}



    form.wpcf7-form.init>p.form-politica-btn {
    width: 60%;
    margin: auto;
    }
    
    form.wpcf7-form.init>p.form-vacancy-btn {
    width: 50%;
    margin: auto;
}
iframe#video {
    width: 100%;
    min-height: 150px;
}

}
@media only screen and (min-width: 320px) and (max-width:533px) {
	.price {
    position: relative;
    left: 30%;
    display: block;
    margin: 10px 0;
    width: 20%;
    font-size: 0.9em;
}
 }


@media screen and (min-width: 500px)
{
    	/*десктоп*/
    	
    /*оформлениеслайдера*/
.caption-wrap > .caption > h1 {
		font-size: 1.5em !important;
	}
	.caption-wrap > .caption > h4 {
		font-size: 1.2em !important;

	}
	.caption-wrap > .caption > .ast-custom-button  {
		padding: 7px 15px !important;
	}

    
   /* @media screen and (min-width: 480px)
{*/

form.wpcf7-form.init>p.form-name {
    width: 80%;
    margin: auto;
    margin-bottom: 1em;
}
form.wpcf7-form.init>p.form-vacancy-btn {
    width: 50%;
    margin: auto;
}

form.wpcf7-form.init>p.form-politica-btn {
    width: 60%;
    margin: auto;
}

iframe {
    width:100%;
	min-height:620px;
}

	iframe#video{	
    width: 60%;
    min-height: 520px;
    margin: auto;
	display: flex;
                }
	.video-block {
        margin: 5px;
        display: flex;
        flex-wrap: wrap;
        width: 48%;
        justify-content: center;
        height: auto;
	            }
	.video-playlist{
			display: flex;
		}
	.playlist-block {
    margin: 1%;
    width: 98%;
        }
	input.input-telephone {
		font-size:25px;
    	}
	input.input-name{
		font-size:25px;
		}
	form.wpcf7-form.init>p {
            width: 85%;
            margin: auto;
        }
	.text-vacancy {
    font-size: 27px;
        }
	.offer-vacancy {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    justify-content: start;
        }
	.advantages {
    display: block;
    width: 25%;
    height: auto;
    padding: 5px;
    text-align: center;
        }
	.main-btn{
	font-size: 28px;
    	}
	.offer-header>h1{
	 font-size:55px;
	    }
    .header__info {
        font-size: 0.9em;             
        width: 100%;
        }
    .mail-block {
        width: 34%;
         }
    .phone-block {
        width: 66%;
      }
    .address-icons{
          width:15px;
          height:15px;
     }
    .site-header-above-section-left.site-header-section.ast-flex.site-header-section-left {
        width: 40%;
     }
     .site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center {
        width: 40%;
        justify-content: center;
      }
      .site-header-above-section-right.site-header-section.ast-flex.ast-grid-right-section {
        
        width: 20%;
      }
      .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
        /*background: yellow;*/
        width: 30%;
        display: flex;
        }
      .ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
        }
    .ggg>.row2 {
	width: 100%;
        }
        iframe#video {
    width: 100%;
    min-height: 400px;
}
.site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
    width: 50%;
   }
    
}
   			

@media only screen and (min-width: 534px) and (max-width:768px) {
/*mobil price*/
	.price {
		position: relative;
    left: 65%;
    width: 30%;
    margin: 10px 0;
    display: block;
    font-size: 1.1em;
	}
}	
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	/*mobil price*/
	.price {
		position: relative;
		left: 55%;
		max-width: 40px;
    font-size: 1.3em;
		display: block;
	}
}

@media screen and (min-width: 700px)
{
    
		.video-content {
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 45%;
    height: auto;
    }
		.video-header {
    height: auto;
    margin-bottom: 3%;
}
		
		iframe[title="YouTube video player"] {
    width: 98%;
    min-height: 350px;
    margin: auto;
}
		.video-block {
    /*background: yellow;*/
    /* background: #dcdcdc42; */
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 48%;
    justify-content: center;
    height: auto;
}
		.video-playlist{
			display: flex;
		}
		.playlist-block {
    margin: 1%;
    width: 47%;
    
}
		
		.sp-body iframe {	
			min-height:620px;
		}	
		
	.ggg{
		display:flex;
		flex-wrap:wrap;
	}

	.ggg .su-row {
		width:50%;
		
	}

	.ggg >.su-row> .su-column-size-1-2{
		 width:94%;	
	}
	
    .form-zakaz{
        width: 75%;
    }
    .header__info {
        font-size: 1.1em;
        width: 100%;
        
      }
      .phone-block {
        width: 65%;
      }
      .mail-block {
        width: 35%;
      }
      .address-icons{
          width:15px;
          height:15px;
      }
      .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
        /*background: yellow;*/
        width: 30%;
        display: flex;
      }
      .ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.ggg>.row2 {
	width: 50%;
}
iframe#video {
    width: 100%;
    min-height: 400px;
}
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	/*mobil price*/
	.price {
		position: relative;
		left: 55%;
		max-width: 40px;
    font-size: 1.3em;
		display: block;
	}
}

@media screen and (min-width: 920px)
{
    
    /*Оформление слайдера*/
  .caption-wrap > .caption > h1 {
font-size: 1.8em !important;
}
.caption-wrap > .caption > h4 {
    font-size: 1.5em !important;
} 

.ast-custom-button {
    padding: 10px 40px !important;
}

    /*full size h1*/
    .caption-wrap > .caption > h1 {
       font-size: 2.8em !important;
    }

    /*full size h4*/

    .caption-wrap > .caption > h4 {
        font-size: 1.8em;
    }

    /*ссылка full size*/
    .caption-wrap > .caption > .ast-custom-button {
        padding: 10px 40px !important;
        font-size: 1.2em !important;
    }



    
      .site-header-above-section-right.site-header-section.ast-flex.ast-grid-right-section {
            width: 11%;
      }
      .site-header-above-section-left.site-header-section.ast-flex.site-header-section-left {
         width: 38%;
      }
      .site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center {
           width: 51%;
      }
     /* .header__info {
        display: flex;
        flex-wrap: wrap;
        font-size: 1.3em;
      }*/
      
      .mail-block {
        display: inline-flex;
        width: 100%;
        justify-content: center;
      }
      .phone-block {
        display: inline-flex;
        width: 100%;
        justify-content: center;
      }
      .address-icons{
          width:15px;
          height:15px;
      }
      /*Нижняя строка хедера*/
     /* #mega-menu-wrap-secondary_menu #mega-menu-secondary_menu > li.mega-menu-item > a.mega-menu-link {
        font-size: 14px !important;
        color:green !important;
      }*/
      .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
        /*background: red;*/
        width: 26%;
      }
      .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
        /*background: yellow;*/
        width: 30%;
        display: none;
      }
      
            
      .site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
       /* background: gray;*/
        width: 76%;
      }
      
      .ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.ggg>.row2 {
	width: 50%;
}
	iframe#video {
    width: 80%;
    min-height: 435px;
        }
}

	@media screen and (min-width: 1090px){
	.video-block {
    /* background: yellow; */
    /* background: #dcdcdc42; */
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 32%;
    justify-content: center;
    height: auto;
}
    
		
}


@media screen and (min-width: 1200px)
{
    /*Оформление слайдера*/
  /*  .caption-wrap > .caption > h1 {
	font-size: 2.8em !important;
}

.caption-wrap > .caption > h4 {
	font-size: 1.8em;
}
*/
.ast-custom-button {
	font-size: 1.2em !important;
}

    .site-header-above-section-left.site-header-section.ast-flex.site-header-section-left {
        width: 30%;
      }
    
      .site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center {
        width: 40%;
        justify-content: center;
        
      }
    
      .site-header-above-section-right.site-header-section.ast-flex.ast-grid-right-section {
        width: 30%;
      }
     
      .ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-html-2 {
        justify-content: center;
      }
      #mega-menu-wrap-secondary_menu #mega-menu-secondary_menu > li.mega-menu-item > a.mega-menu-link{
        font-size: 16px !important;
      }
      /*Нижняя строка хедера*/
      .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
       /* background: blue;*/
        width: 20%;
      }
      .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
        /*background: yellow;*/
        width: 19%;
      }
      .site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
        /*background: gray;*/
        width: 58%;
      }
      .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
        /*background: yellow;*/
        width: 30%;
        display: flex;
      }
      .address-icons{
          width:15px;
          height:15px;
      }
      .ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    }

    .ggg>.row2 {
	width: 50%;
}
iframe#video {
    width: 60%;
    min-height: 335px;
    
}

    
}   
@media screen and (min-width: 1500px)
{
        .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
        /*background: red;*/
        width: 20%;
      }

      

      .site-header-above-section-left.site-header-section.ast-flex.site-header-section-left {
        width: 20%;
      }
    
      .site-header-above-section-center.site-header-section.ast-flex.ast-grid-section-center {
        width: 80%;
        justify-content: center;
        
      }
    
      .site-header-above-section-right.site-header-section.ast-flex.ast-grid-right-section {
        width: 20%;
      }

      .header__info {
        display: inline-flex;
        flex-wrap: nowrap;
        font-size: 1.4em;
        width: 100%;
        }
        .mail-block {
            justify-content: start;
            margin-left: 4%;
            width: 39%;
          }
          .phone-block {
            justify-content: end;
            width: 61%;
          }
          .address-icons{
          width:15px;
          height:15px;
      }
          #mega-menu-wrap-secondary_menu #mega-menu-secondary_menu > li.mega-menu-item > a.mega-menu-link{
            font-size: 19px !important;
          }
          /*Нижняя сторона хедера*/
          .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
           /* background: red;*/
            width: 20%;
          }
          .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
           /* background: yellow;*/
            width: 30%;
          }
          .site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
           /* background: gray;*/
            width: 50%;
          }
          .site-header-below-section-center.site-header-section.ast-flex.ast-grid-section-center {
            /*background: yellow;*/
            width: 30%;
            display: flex;
          }
          .ggg {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    }

    .ggg>.row2 {
	width: 50%;
    }
    iframe#video {
    width: 60%;
    min-height: 500px;
        }
}
